X CLOSE

Enter your email below to sign up for latest updates from Appcheck NG.

Monthly Archives: December 2018

Advisory: Remote Code Execution Traccar Server <=4.0 (AC-2018-10-8-1)

Our security team discovered a Remote Code Execution (RCE) vulnerability in the GPS vehicle tracking system Traccar (version <= 4.0).  This allows an attacker to compromise the server’s host via a self-registered user account. If you use Traccar server, please update to >= v4.1 as soon as possible. Vulnerability Identification AppCheck ID: AC-2018-10-8-1 CVE: TBC Traccar Traccar […]

Read More